/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	Luigi
Theme URI: http://impreza.us-themes.com/
Author URI: https://itmedianet.it/
*/

/*Add your own styles here:*/


@import 'assets/css/global.css';
@import 'assets/css/manrope.css';
@import 'assets/css/header-footer.css';


:root {
	--imn-blue: #16288e;
	--imn-blue2: #083B6F;
	--imn-yellow: #ffa722;
	--imn-txtgrey: #646464;
}

body {
	font-family: 'Manrope-Medium';
}

.blue {
	color: var(--imn-blue);
}
.yellow {
	color: var(--imn-yellow);
}
.txt-center {
	text-align: center;
}
.txt-right {
	text-align: right;
}
.mb-50 {
	margin-bottom: 50px;
}
.title-style h1 {
	font-weight: 300;
    font-size: 2.6rem;
    color: var(--imn-blue2);
    margin-bottom: 24px;
}
.title-style h1 strong {
	font-size: 4rem;
}


@media (max-width: 820px) {
	.wrapper-line-menu a p {
		display: none;
	}
	.wrapper-line-menu a i {
		font-size: 20px;
	}
	.wrapper-line-menu {
		gap: 30px;
	}
	#servizi-section img {
		max-width: max-content;
		max-height: max-content;
	}
	#servizi-section .w-image.us_animate_this {
		margin-left: unset;
	}
	.txt-right {
		text-align: left;
	}
	.form-style .nf-form-cont .one-half {
		width: 100%;
		margin-left: unset !important;
	}
}



